Subject: Shortcuts/canned added for option mint
From: Deeksha Dadu <[email-masked]>
To: praveen <[email-masked]>, Rahul Singh <[email-masked]>, Sidheswar <[email-masked]>, Devendra Madan <[email-masked]>, Sanjay Dutt <[email-masked]>, prem <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Wed, 16 Jul 2014 20:37:20 +0530 (IST)

Hi all,

I have added a lot of shortcuts/ canned responses for Option mint based on most frequently used responses. The key behind using them properly is to know the right keywords to get the right options when you are chatting. Please review ALL the shortcuts very carefully and see what sort of keywords you would need to use to get the desired response (keyword is the title of shortcuts). As mentioned earlier, I do not want agents to use their own language if a repines is available in your training material/shortcuts. If at all you need to edit anywhere, you need to make sure that you use correct English. Please avoid using unnecessary sentences and talking too much in chats as the more you write, the more ,mistakes you are likely to make. 

I will add more shortcuts and will update you.

Regards,
Deeksha